
/* PF TESTING */
table.forum { width: 100%; margin: 10px 0px; }
table.forum tr td { background-color: #eee; border: 1px solid #fff; padding: 5px; vertical-align: middle; text-align: center; min-height: 50px; }

table.forum tr th { text-align: center; padding: 5px; }
table.forum tr th.spacer { background-color: #fff; padding: 0px; }
table.forum tr td.status { width: 16px; }
table.forum tr td.title, table.forum th.title { text-align: left; }
table.forum tr td.count, table.forum th.count { width: auto; }
table.forum tr td.info, table.forum th.info { width: 250px; text-align: right; }
table.forum tr td.admin, table.forum th.admin { width: 50px; }
table.forum tr td .thread_title { font-size: 20px; }

table.forum tr td .thread_normal { background: transparent url('../images/thread_normal.png') no-repeat center center; height: 16px; width: 100%; }
table.forum tr td .thread_updated { background: transparent url('../images/thread_updated.png') no-repeat center center; height: 16px; width: 100%; }
table.forum tr td .thread_hot { background: transparent url('../images/thread_hot.png') no-repeat center center; height: 16px; width: 100%; }
table.forum tr td .thread_locked { background: transparent url('../images/thread_locked.png') no-repeat center center; height: 16px; width: 100%; }

table.forum tr .admin a { height: 16px; width: 16px; color: transparent; }
table.forum tr .admin a.delete { background-image: url('../images/thread_delete.png'); }
table.forum tr .admin a.spam { background-image: url('../images/thread_spam.png'); }
table.forum tr .admin a.nospam { background-image: url('../images/thread_nospam.png'); }
table.forum tr .admin a.locked { background-image: url('../images/thread_locked.png'); }
table.forum tr .admin a.unlocked { background-image: url('../images/thread_unlocked.png'); }
table.forum tr .admin a.sticky { background-image: url('../images/thread_sticky.png'); }
table.forum tr .admin a.normal { background-image: url('../images/thread_unsticky.png'); }

table.forum tr td.admin a { display: block; float: left; margin: 3px; background: transparent none no-repeat center center; }
table.forum tr span.admin a { display: inline; padding-left: 20px; padding-bottom: 1px; margin-right: 10px; color: #f00; background: transparent none no-repeat left center; }

table.forum tr.sticky td { background-color: #F5E4DA; font-weight: bold; }

table.forum.posts tr th.date { font-size: 10px; padding: 5px; font-weight: bold; text-align: left; }
table.forum.posts tr th.postid { text-align: right; }

table.forum.posts tr td.title { width: 130px; vertical-align: top; text-align: left; font-size: 20px; padding: 10px; }
table.forum.posts tr td.message { width: auto; text-align: left; font-weight: normal; padding: 10px; display: table-cell; vertical-align: top; }
table.forum.posts tr td.message blockquote { background-color: #ddd; border: 1px solid #ccc; padding: 5px; }
table.forum.posts tr td.forum_reply { background-color: #f8f8f8; }
table.forum.posts tr td.forum_reply table { border-left: 40px solid #f8f8f8; width: 100%; }
table.forum.posts tbody.base_post { background-color: #f8f8f8; }

table.forum.recent_posts tr td { padding: 10px; }
table.forum.recent_posts tr.thread_post_message td { border-bottom-width: 10px; }

#comments .field textarea { font-family: "Tahoma"; font-size: 12px; }
#CommentImage, #YouTubeLink, #NotificationPreference, #AreYouHuman { width: 400px; margin: 0px auto; }

#comments div.post_controls { text-align: center; }
#comments div.post_controls input[type=submit] { margin: 0px !important; float: none !important; }

div.thread_links { margin: 0px 10px; }
div.thread_links a { margin-left: 10px; padding-left: 20px; padding-bottom: 1px; }
div.thread_links a.create { background: transparent url('../images/thread_create.png') no-repeat center left; }
div.thread_links a.reply { background: transparent url('../images/thread_post_reply.png') no-repeat center left; float: right; }
div.thread_links a.subscribe { background: transparent url('../images/thread_subscribe.png') no-repeat center left; float: left; }
div.thread_links a.unsubscribe { background: transparent url('../images/thread_unsubscribe.png') no-repeat center left; float: left; }
div.pager_links { float: right; margin: 0px 10px; }
div.control_links { /* border-top: 1px solid #ccc; padding-top: 5px;*/ }

table.forum.posts td.message span.spam { font-weight: bold; color: #f00; }


.discussion h1 { font-size: 20px; font-weight: bold; display: block; clear: both; }
.discussion h1.page-title { line-height: 1.667em; font-weight: normal; font-size: 1.667em; color: #000; border-bottom: 2px solid #000; padding: 5px 0; margin-bottom: 5px; }
.discussion h1.page-title a { color: #CC3300; }


table.forum.posts tr td.actions a.post_control { margin-left: 10px; padding: 0 0 1px 20px; }
table.forum.posts tr td.actions a.post_control.edit_post { background: transparent url('../images/thread_post_edit.png') no-repeat center left; }
table.forum.posts tr td.actions a.post_control.quote_post { background: transparent url('../images/thread_post_quote.png') no-repeat center left; }



table.forum .spam td { background-color: #F8F8F8; color: #aaa; border-color: #CCC; }
table.forum .locked td { background-color: #F8F8F8; color: #aaa }

table.forum .forum_reply .spam .heading td { border-top: 1px solid #CCC; }

table.forum .spam td.metadata td.actions,
table.forum .locked td.metadata td.actions { display: none; }


table.forum tr td.heading,
table.forum tr td.metadata { padding: 0; }

table.forum tr td.metadata { height: 20px; vertical-align: bottom;}

table.forum tr td.heading table,
table.forum tr td.metadata table { width: 100%; }
table.forum tr td.heading td,
table.forum tr td.metadata td { border: 0; }

table.forum tr td.heading td.warning { text-align: left; color: #000; font-weight: bold; font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif; font-size: 14px; color: #FF0000;  }
table.forum tr td.heading td.postid { text-align: right; }


table.forum tr td.metadata td.date { text-align: left; }
table.forum tr td.metadata td.actions { text-align: right; }

table.forum.posts tr td.forum_reply td.heading table { border-left: 0; }
table.forum.posts tr td.forum_reply td.metadata table { border-left: 0; }

.forum-paginator    { float: right; }
.forum-paginator a  { margin: 0; padding: 0; }
.forum-paginator .pagination li { border: none; margin: 0 7px; padding: 0px }

#main table.forum .thread.title { width: 250px; }
#main table.forum .title { font-size: 12px; font-weight: normal; line-height: normal; display: table-cell; }
#main table.forum .title a { color: #cc3300; }

#layout.discussion #main #comments .field label { display: inline; float: none; }
#layout.discussion #main #comments { margin: 1em 0; width: 100%; border: none; }

div.discussion div.breadcrumb { float: right; font-size: 12px; }